<?xml version="1.0" encoding="utf-16"?>
<AdvTools>	 
  <CommonInfo XmlVer="9.0.0.1001"/>
  <ToolsList>
   	<ToolsInfo 
    	id="30059" 
		IDS="360UDiskCheck"
    	Show="1" 
		ExcludeSystem="Window9x;WindowMe;Window2000;Window2003;"
		GroupID="5"
    	Name="U盘鉴定器" 
    	Description="鉴定U盘真实容量" 
    	IconPath="AdvanceTools_360UDiskCheck_10_52.png" 
		IconPath_32="AdvanceTools_360UDiskCheck_10_32.png" 
        AppPath="Utils\360UDiskCheck.exe"
 		Param="" 	
		InstallType="1"
		Pdown32="http://update.360safe.com/v3/Adv360UDiskCheck32.cab"
		Pdown64="http://update.360safe.com/v3/Adv360UDiskCheck64.cab"
		CHKFile="Utils\360UDiskCheck.exe;"
		CHKDataFile=""			
		Order="330"
		UninstallType="2"
		UninstallFile="utils\360UDiskCheck.exe"
        UninstDelCfgSect="360UDiskCheck.exe;"
    /> 
  </ToolsList>
  
</AdvTools>